post
https://api.fundraisingbox.com/v1/personAddresses.json
Creates a new address.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Field | Description | Type | Mandatory |
|---|---|---|---|
| fb_person_id | ID of a person (once set this value could not be changed by a PUT request any more) | integer | yes |
| address | the address (street, house number, etc.) | string (300) | yes (at least one address field) |
| post_code | The post code | string (100) | yes (at least one address field) |
| city | The city | string (100) | yes (at least one address field) |
| state | The state | string (100) | yes (at least one address field) |
| country | The country | 2 letter country code | yes (at least one address field) |
| type | The type | Enum ("home", "work", "other") | |
| is_main | true if it is the main address | boolean |

